version: 0.26.7004
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: NXKtbIweqCo1goiYLb5r9JMgO4JYsacTqxaKN8ix4Qi+/te6fW4TFcKf6T8X7ghuV6Yw+bv/O6vQ2UrAXGaFbQ==
    size: 185285984
    blockMapSize: 194732
path: PrivacySafe-arm64.AppImage
sha512: NXKtbIweqCo1goiYLb5r9JMgO4JYsacTqxaKN8ix4Qi+/te6fW4TFcKf6T8X7ghuV6Yw+bv/O6vQ2UrAXGaFbQ==
releaseDate: '2025-08-29T04:12:15.311Z'
